﻿.product_details .product_excerpt{display:none}
.shopcolumn1 .product_item .product_details .product_excerpt{display:block}
.shopcolumn2 .product_item .product_details .product_excerpt{display:block}
.shopcolumn2.shopfullwidth .product_item .product_details .product_excerpt{padding:0 10px}



.main-content-section {
   padding-top: 20px;
}

.main-content-section .tg-one-half {
   width: 48.75%;
   padding-bottom: 0;
}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}


.footer--bjr-icon {
	max-width: 70px;
	height: auto;
}


.wk-slideshow-tabs-drive .nav-container,
.wk-slideshow-tabs-drive .nav,
.wk-slideshow-tabs-drive .nav li {
	height:1px;
}



.wk-slideshow-tabs-drive .nav-container, .wk-slideshow-tabs-drive .nav, .wk-slideshow-tabs-drive .nav li {
height: 25px;
}

.wk-slideshow-tabsbar .nav-container{border:1px
solid #ddd;background:#F5F5F5;background:-moz-linear-gradient(top, #FAFAFA, #F5F5F5);background:-webkit-linear-gradient(top, #FAFAFA, #F5F5F5);background:-o-linear-gradient(top, #FAFAFA, #F5F5F5);background:linear-gradient(to bottom, #FAFAFA, #F5F5F5);border-radius:5px 5px 0 0;box-shadow:0 1px 0 #fff inset;text-shadow:0 1px 0 #fff}

#main_content{ padding:16px 0 0 0; position:relative}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}

			.navbar .nav{
				padding: 0;
				margin: 0;
			}
.tab-feature__nav{list-style:none;padding-left:0;margin:0;padding-bottom:.0625em}
.tab-feature__nav li:not(:last-child){margin-bottom:.875em}
.tab-feature__nav .text-action{font-weight:300;position:relative;border-bottom:none;color:#373737}
.tab-feature__nav .text-action:focus,.tab-feature__nav .text-action:hover{color:#373737}
.tab-feature__nav .text-action:after{content:"";display:block;position:absolute;right:0;bottom:0;height:0;border-top:.125em solid transparent;width:50vw;transition:border-color .3s ease-in-out}
.tab-feature__nav .text-action[data-tab-state=selected]{font-weight:400}
.tab-feature__nav .text-action:focus:after,.tab-feature__nav .text-action:hover:after,.tab-feature__nav .text-action[data-tab-state=selected]:after{border-color:#aa2031}


header nav.header-menu ul.sub-menu li.sub-option {
	display: flex;
	align-items: center;
	color: #fff;
	position: relative;
	padding: 2px 0;
}


header nav.header-menu ul.sub-menu li.sub-option a {
	color: inherit;
	text-decoration: none;
	font-size: 1.25em;
	margin: 0 12px;
	display: block;
	width: calc(100% - 24px);
	text-transform: lowercase;
}


header nav.header-menu ul.sub-menu li.sub-option:hover {
	background: white;
	color: #262626;
	box-shadow: 0px 6px 13px 0px rgba(0, 0, 0, .2);
}
.cards .coi .card-color{background:#0099a8}
.mainSlide-desc.coi strong{color:#0099a8}
.service-cards .coi{background-color:#0099a8}
.interface-content ul.interface-list li.coi-interface span{
	left: 65px;
	top: 76px;
	background-position: -291px -194px;
}
.interface-content ul.interface-list li.coi-interface span:hover{background-position:-291px 0}
.interface-content ul.interface-list li.coi-interface.active span{background-position:-194px -194px}
.interface-content ul.interface-list li.coi-interface.inactive span{background-position:-291px -97px}

.mainnav .features{margin-left:190px;}


.features{font-size:14px;}
#prk_mobile_bar #vrv_mobile_sidebar .verve_vcard .verve_after_vcard_icon{padding-left:0px}
#prk_mobile_bar #vrv_mobile_sidebar .verve_vcard i{display:none}
.verve_vcard .simple_line{width:34px;margin-bottom:24px;padding-top:6px}
.verve_vcard .verve_vcard_logo{margin-bottom:6px}
.verve_vcard .verve_vcard_title{font-size:1.5em;margin-bottom:13px}
.verve_vcard .verve_vcard_description{margin-bottom:16px}
.verve_vcard .adr{margin-bottom:16px}
.verve_vcard .verve_address_icon{position:absolute;margin-top:1px;font-size:16px}
.verve_vcard .verve_after_vcard_icon{padding-left:26px}
.verve_vcard .verve_vcard_block{margin-bottom:2px;text-align:left;display:inline-block}
.verve_vcard.shortcoded .adr{margin-bottom:10px}
.verve_vcard.shortcoded .verve_after_vcard_icon{padding-left:0px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{flex:0 0 100%;max-width:100%}


.header {
	width:100%;
	float:left
	}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}
li.views-fluid-grid-inline{display:inline-block;}
* html li.views-fluid-grid-inline{display:inline;zoom:1;}
.view-front-content .views-fluid-grid-inline{background-color:#efefef;border:none;}
.view-front-content .views-fluid-grid-inline,.view-clone-of-front-content .views-fluid-grid-inline{background-color:transparent;border:none;}

#main {
	padding-top: 30px;
	padding-bottom: 20px;
	background-color: #ffffff;
}



.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height:1%;
}

.rg-scr-slice-container {position: relative;}

.layout-left .rg-scr-slice-container {left: 0;}

.layout-right .rg-scr-slice-container {right: 0;}

.rg-scr-slice-container, .rg-scr-content {display: table-cell;width: 50%;}


#heatmapthemead-primary-menu .menu-toggle {
	cursor: pointer;
}


#heatmapthemead-primary-menu .main-small-navigation .menu {
	display: none;
}


#heatmapthemead-secondary-menu .menu-toggle {
	cursor: pointer;
}


#heatmapthemead-secondary-menu .secondary-small-navigation .menu {
	display: none;
}

#highlights  ul li .more{
border:0;
position:absolute;
bottom:0;
right:0;
}

#promo_request  ul li .more{
border:0;
position:absolute;
bottom:0;
right:0;
}

#promotions  ul li .more{
border:0;
position:absolute;
bottom:0;
right:0;
}

.header-middle .header-middle-content {
  padding: 0 60px;
}

  .responsive-layout .header-middle .header-middle-content {
    padding-right: 30px;
    padding-left: 30px;
  }

  .responsive-layout aside.left,
  .responsive-layout aside.right,
  .responsive-layout #footer-sidebars .widget,
  .responsive-layout .header-middle .header-middle-content {
    padding: 0 120px !important;
  }
.row{margin-left:-15px;margin-right:-15px}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
#wb-so .row{background:#fff;padding:1em 0 0}
#wb-sm .sm .row{background:0 0}
#wb-sm .sm .row a{color:#6e6e6e}

    footer .container { padding: 0 2% }

#page, .container {
    position: relative;
    margin-right: auto;
    margin-left: auto;
}

.main-header .container { background: #fff }

	.search-expand { width: 100%; margin-right: -30px; top: 130px; }
fieldset ul.clearfix li{margin:0;padding:0;background-image:none;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}


.footer__external-logo {
  margin-left: 19px;
  margin-left: 1.33333rem;
}


#footer-bottom {
	background-position: bottom left;
	background-repeat: no-repeat;
}


#footer-bottom div {
	background-position: bottom right;
	background-repeat: no-repeat;
}


#footer-bottom div div {
	padding: 0;
	background-position: bottom;
	background-repeat: repeat-x;
}


            .txmod_197 a.browse{ margin:40px 10px; }

.fusion-body .fusion-footer-copyright-center .fusion-copyright-notice,
.fusion-body .fusion-footer-copyright-center .fusion-social-links-footer {
  display: block;
  width: 100%;
  text-align: center;
}

.fusion-body .fusion-footer-copyright-center .fusion-social-links-footer {
  margin-top: 20px;
}

.fusion-social-links-footer {
  display: table-cell;
  vertical-align: middle;
  width: 40%;
  text-align: right;
}

.fusion-social-links-footer .fusion-social-networks {
  margin-top: 10px;
}
.fusion-social-links-footer .fusion-social-networks a{font-size:16px;}
.fusion-social-links-footer .fusion-social-networks.boxed-icons a{padding:8px;}
.fusion-social-links-footer,.fusion-social-networks{display:block;text-align:center;}
.fusion-body .fusion-social-links-footer,.fusion-copyright-notice{display:block;text-align:center;}
